View Issue Details

IDProjectCategoryView StatusLast Update
14668Feature requests[All Projects] Import/Exportpublic2019-11-15 09:51
ReporterMazi Assigned ToMazi  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.x.x 
Summary14668: Missing option to include your own logo at queXML export
Description

While exporting the statistics to PDF now supports having your own logo (see https://bugs.limesurvey.org/view.php?id=14232), the queXML report is missing a feature of being able to add your own logo.

As discussed at the DEV meeting a while ago we will work on that and provide a patch for Limesurvey 4 which works similar to adding your logo to the statistics PDF:

  • If a custom logo_quexml.jpg exists at the admin theme, use that one
  • If no custom theme is used, use the default logo_quexml.jpg file from the shipped admin theme. For this we will simply copy and rename the already existing logo_statistics.jpg file.
TagsNo tags attached.

Relationships

related to 14669 closedMazi Feature requests Missing option to include your own logo at PDF response export 
child of 14232 closedMazi Bug reports Missing logo file when exporting statistics to PDF 

Activities

Mazi

Mazi

2019-09-19 12:03

partner   ~53657

Feature will be added to Limesurvey 4: https://github.com/LimeSurvey/LimeSurvey/pull/1321.

@cdorin, please mark this one as done once the pull request was accepted.

lime_release_bot

lime_release_bot

2019-11-15 09:51

administrator   ~54617

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-03-20 11:48 Mazi New Issue
2019-03-20 11:48 Mazi Status new => assigned
2019-03-20 11:48 Mazi Assigned To => Mazi
2019-03-20 11:49 Mazi Relationship added child of 14232
2019-03-20 11:52 Mazi Relationship added related to 14669
2019-09-19 12:03 Mazi Note Added: 53657
2019-09-24 08:14 c_schmitz Status assigned => resolved
2019-09-24 08:14 c_schmitz Resolution open => fixed
2019-09-24 08:14 c_schmitz Fixed in Version => 4.x.x
2019-11-15 09:51 lime_release_bot Note Added: 54617
2019-11-15 09:51 lime_release_bot Status resolved => closed